@charset "utf-8";



img {max-width: 100%;height: auto;}



@media \0screen {

  img { width: auto; /* for ie 8 */ }

}

@media screen and (max-width: 1280px) {

}



@media screen and (max-width: 1024px) {

.feedback_holder{margin:0px 0%; padding:0px 0%; position:fixed; top:120px; right:0px; z-index:999999 !important;}



}

@media screen and (max-width: 980px) {



.footer_menu ul li a{ margin:0px; padding:0px 0px 5px 0px;font-size:12px; line-height:20px;}	

}

	

@media screen and (max-width: 800px) {

.logo { float: none; margin: 0 0 0 2%; padding: 0; text-align: center; width: 100%;}
.logo h2 { text-align: center;}
.logo p {text-align: center;}
.header_sicon { float: none; margin: 10px 0 5px; padding: 0; text-align: center; width: 100%;}

}



@media screen and (max-width: 768px) {






}



@media screen and (max-width: 600px) {

}



@media screen and (max-width: 568px) {

}



@media screen and (max-width: 480px) {






}



@media screen and (max-width: 384px) {

.logo h2 { font-size: 26px;}
.logo p { font-size: 12px;}
.border { width: 97%;}
.logo { margin: 0 0 0 0;}

}





@media screen and (max-width: 360px) {





}



@media screen and (max-width: 320px) {





}



@media screen and (max-width: 240px) {





}